[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: jbossews cartridge installation problem (failed dependencies)



Hi Marco,

RHEL should include the tomcat6 package as part of its base package set. tomcat7, however is another story. I'll share my spec file for tomcat7 with you later today if I remember. 

-Aaron

Sent from my iPhone

On Nov 5, 2013, at 7:02 AM, Marco Sarti <marco sarti plangroup it> wrote:

I apologize if this issue has already been discussed. I have the same problem described here:
https://bugzilla.redhat.com/show_bug.cgi?id=1016003
Basically while I'm trying to install openshift-origin-cartridge-jbossews installation fails due to failed dependencies: tomcat6 and tomcat7.
I would simply like to add tomcat support for my OpenShift Origin Instance.

Is there a workaround for this problem?

Thank you,
Marco

_______________________________________________
users mailing list
users lists openshift redhat com
http://lists.openshift.redhat.com/openshiftmm/listinfo/users

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]